<%= form_with(model: customer, local: true) do |form| %>
  <% if customer.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(customer.errors.count, "error") %> prohibited this customer from being saved:</h2>
      <ul>
        <% customer.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>
  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name %>
  </div>
  <div class="field">
    <%= form.label :address %>
    <%= form.text_area :address %>
  </div>
  <div class="field">
    <%= form.label :mobile_no %>
    <%= form.text_field :mobile_no %>
  </div>
  <div class="field">
    <%= form.label :email %>
    <%= form.text_field :email %>
  </div>
  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
